import { DEBUG, enablePromise, openDatabase } from 'react-native-sqlite-storage';

DEBUG(true);
enablePromise(true);

const getDb = async () => {
  return await openDatabase({
      name: 'MyMoney',
      location: 'default',
      createFromLocation: '~MyMoney.db',
  })
}

export default getDb